[Resuelto] Error del certificado de seguridad por el favicon  

 
Diego
 Diego
Usuario activo

Amigos me pueden ayudar como soulucionar el siguiente error de seguridad gracias

Citar
Respondido : 11/08/2020 11:53 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Diego,

Podrías verificar utilizando el complemento https://es.wordpress.org/plugins/really-simple-ssl/ , si este solventa el problema, y si no lo hace puedes en unión al complemento previamente mencionado utilizar este https://es.wordpress.org/plugins/ssl-insecure-content-fixer/ .

Básicamente busca todo contenido que no tenga http y lo fuerza a https, no comentas como te va.

Un saludo 🖐️ 

ResponderCitar
Respondido : 11/08/2020 11:56 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Diego
 Diego
Usuario activo

Gracias pero uso prestashop en ese caso que haria?

ResponderCitar
Respondido : 11/08/2020 11:59 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola Diego, 

Prueba agregando el siguiente código al inicio de tu archivo htaccess, en la primer línea:

<ifModule mod_headers.c>
Header always set Content-Security-Policy “upgrade-insecure-requests;”
</IfModule>

Guardas cambios y pruebas, si no se resuelve el problema entonces nos comentas y buscamos otra solución. 

Nota: Crea una copia del .htaccess antes de modificarlo. Recuerda que el htaccess se encuentra en el directorio raiz de tu sitio web, es común que lo encuentres en:

/public_htm/.htaccess 

/public_html/nombredetusitio/.htaccess

Para acceder al administrador de archivos de tu cuenta de cPanel:

1.- Abre tu cuenta de cPanel desde tu área del cliente de Webempresa

2.- Dirígete a Inicio -> Administrador de archivos.

Saludos

 

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 12/08/2020 12:59 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Diego
 Diego
Usuario activo
Respondido por: @bulmaro-webempresa

Hola Diego, 

Prueba agregando el siguiente código al inicio de tu archivo htaccess, en la primer línea:

<ifModule mod_headers.c>
Header always set Content-Security-Policy “upgrade-insecure-requests;”
</IfModule>

Guardas cambios y pruebas, si no se resuelve el problema entonces nos comentas y buscamos otra solución. 

Nota: Crea una copia del .htaccess antes de modificarlo. Recuerda que el htaccess se encuentra en el directorio raiz de tu sitio web, es común que lo encuentres en:

/public_htm/.htaccess 

/public_html/nombredetusitio/.htaccess

Para acceder al administrador de archivos de tu cuenta de cPanel:

1.- Abre tu cuenta de cPanel desde tu área del cliente de Webempresa

2.- Dirígete a Inicio -> Administrador de archivos.

Saludos

 

Gracias por la informacion ya lo hice pero no funciono que mas podria hacer?

ResponderCitar
Respondido : 12/08/2020 1:15 am
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@coordinadordigitalunikids-edu-ec

Hola Diego, 

¿Podróias pegarnos o comparetirnos el archivo htaccess y el cómo agregaste las lineas que te compartí? 

Lo probé en s¡ un sitio modificado similar al tuyo y funcionó, por lo que no entiendo por qué no funcionaría, gracias por tu colaboración.

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 12/08/2020 1:33 am

Cursos Gratuitos WordPress

Diego
 Diego
Usuario activo
Respondido por: @bulmaro-webempresa

@coordinadordigitalunikids-edu-ec

Hola Diego, 

¿Podróias pegarnos o comparetirnos el archivo htaccess y el cómo agregaste las lineas que te compartí? 

Lo probé en s¡ un sitio modificado similar al tuyo y funcionó, por lo que no entiendo por qué no funcionaría, gracias por tu colaboración.

Claro asi lo puse

<ifModule mod_headers.c>
Header always set Content-Security-Policy “upgrade-insecure-requests;”
</IfModule>

# ~~start~~ Do not remove this comment, Prestashop will keep automatically the code outside this comment when .htaccess will be generated again
# .htaccess automaticaly generated by PrestaShop e-commerce open-source solution
#  http://www.prestashop.com  -  http://www.prestashop.com/forums 

<IfModule mod_rewrite.c>
<IfModule mod_env.c>
SetEnv HTTP_MOD_REWRITE On
</IfModule>

RewriteEngine on


#Domain: ukschoolservices.com
RewriteRule . - [E=REWRITEBASE:/]
RewriteRule ^api$ api/ [L]

RewriteRule ^api/(.*)$ %{ENV:REWRITEBASE}webservice/dispatcher.php?url=$1 [QSA,L]

# AlphaImageLoader for IE and fancybox
RewriteRule ^images_ie/?([^/]+)\.(jpe?g|png|gif)$ js/jquery/plugins/fancybox/images/$1.$2 [L]
</IfModule>

AddType application/vnd.ms-fontobject .eot
AddType font/ttf .ttf
AddType font/otf .otf
AddType application/x-font-woff .woff
<IfModule mod_headers.c>
	<FilesMatch "\.(ttf|ttc|otf|eot|woff|svg)$">
		Header set Access-Control-Allow-Origin "*"
	</FilesMatch>
</IfModule>

#If rewrite mod isn't enabled
ErrorDocument 404 /index.php?controller=404

# ~~end~~ Do not remove this comment, Prestashop will keep automatically the code outside this comment when .htaccess will be generated again
ResponderCitar
Respondido : 12/08/2020 1:48 am
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@coordinadordigitalunikids-edu-ec

Hola Diego, 

Muchas gracias, 

Por favor, ppega el código tal cual te lo comparto a continuación y pégalo justo donde lo tienes ahora:

<ifModule mod_headers.c>
Header always set Content-Security-Policy "upgrade-insecure-requests;"
</IfModule>

Se que puede parecer que son iguales pero en realidad no lo son, pruébalo así como te lo he compartido ahora y coméntame los resultados. Por favor. 

Saludos

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 12/08/2020 2:34 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@coordinadordigitalunikids-edu-ec

Hola Diego, 

Muchas gracias, 

Por favor, ppega el código tal cual te lo comparto a continuación y pégalo justo donde lo tienes ahora:

<ifModule mod_headers.c>
Header always set Content-Security-Policy "upgrade-insecure-requests;"
</IfModule>

Se que puede parecer que son iguales pero en realidad no lo son, pruébalo así como te lo he compartido ahora y coméntame los resultados. Por favor. 

Saludos

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 12/08/2020 2:34 am
Diego
 Diego
Usuario activo
Respondido por: @bulmaro-webempresa

@coordinadordigitalunikids-edu-ec

Hola Diego, 

Muchas gracias, 

Por favor, ppega el código tal cual te lo comparto a continuación y pégalo justo donde lo tienes ahora:

<ifModule mod_headers.c>
Header always set Content-Security-Policy "upgrade-insecure-requests;"
</IfModule>

Se que puede parecer que son iguales pero en realidad no lo son, pruébalo así como te lo he compartido ahora y coméntame los resultados. Por favor. 

Saludos

Excelente gracias si funciono!!!!!!!!

ResponderCitar
Respondido : 12/08/2020 2:44 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

@coordinadordigitalunikids-edu-ec

Hola Diego, 

Excelente, me alegra que pudieras corregir y solucoinarlo. Gracias a ti por consultarnos, por tu confianza y preferencia en Webempresa. 

Noas leemos pronto en el foro, saludos 🙂

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 12/08/2020 2:53 am

Por favor Iniciar Sesión o Registro